Subject: Samantha
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 3 Apr 2001 05:15:00 -0700 (PDT)

Mark, I forgot to tell you that I made it out to see Sam last night and to 
give her the contributions.  She was speechless as were the rest of her 
family members there.  She said it gave her a lot of strength to know that so 
many people care.  Sam lost a ton of weight but she is starting to eat 
again.  

I was talking to Tana today and Tana made a great suggestion that we get 
together a small group to take her to lunch one day a few weeks before she 
comes back to work.   Tana reminded me of a statement Sam made about 
preferring to meet in small groups first rather than being overwhelmed by 
lots of people.  So I think she might like meeting in a small group of folks 
from work so that when she comes back its not the first time she sees 
everyone.  

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693